.person {
    height: 100%;
    font-size: rem(14);
    line-height: normal;
    position: relative;
    background: #1D1E20;
    transition: .25s;

    &__media {
        height: rem(300);
        position: relative;
        background: url("../img/award_shadow.png") 0 100% no-repeat;
        background-size: contain;
        display: flex;
        align-items: flex-end;
        justify-content: center;
    }

    &__image {
        width: 180px;
        flex-shrink: 0;
    }

    &__main {
        color: #D3D3D3;
        padding: rem(24) rem(20);
    }

    &__content {

    }

    &__title {
        color: $white;
        font-weight: 700;
        font-size: rem(20);
        line-height: normal;
        margin-bottom: rem(11);
        font-family: var(--font-secondary);
    }

    &__org {
        font-weight: 500;
        font-size: rem(16);
        line-height: normal;
    }

    &__text {
        margin-top: rem(11);
        padding-top: rem(11);
        border-top: 1px solid rgba(255, 255, 255, 0.21);
    }

    &__disable {
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        z-index: 50;
        position: absolute;
        backdrop-filter:  blur(8px);
        display: flex;
        align-items: center;
        justify-content: center;
    }

    &__lock {
        flex-shrink: 0;
        height: rem(100);
    }

    &:hover {
        background: #323336;
        transition: .25s;
    }

    &--disable {
        background: #1D1E20;

        &:hover {
            background: #1D1E20;
        }
    }

    @media (min-width: $screen-md) {
        display: flex;
        height: rem(338);

        &__main {
            z-index: 10;
            height: auto;
            text-align: left;
            position: relative;
            padding: rem(48) rem(48) rem(48) 0;
            display: flex;
            align-items: center;
        }

        &__media {
            width: 276px;
            height: auto;
            flex-shrink: 0;
        }

        &__image {
            bottom: 0;
            left: 50px;
            width: 200px;
            position: absolute;
        }

        &__title {
            font-size: rem(24);
        }

        &__org {
            font-size: rem(18);
        }
    }
}

.person-item {
    line-height: normal;

    &__image {
        width: 100%;
        display: block;
        border-bottom: 1px solid #494949;
    }

    &__content {
        text-align: center;
        padding-top: rem(36);
    }

    &__title {
        font-weight: 700;
        font-size: rem(20);
        line-height: normal;
        margin-bottom: rem(11);
        color: var(--color-white);
        font-family: var(--font-secondary);
    }

    &__org {
        color: #D3D3D3;
        font-weight: 500;
        font-size: rem(16);
        line-height: normal;
    }

    @include media-breakpoint-up(md) {

        &__content {
            padding-top: rem(40);
        }

        &__title {
            font-size: rem(24);
            margin-bottom: rem(10);
        }

        &__org {
            font-size: rem(18);
        }
    }
}
